.register-main{
    margin-top: 70px;
}
/*Hide all except first fieldset*/
fieldset:not(:first-of-type) {
  display: none;
}
.confirm-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 50%;
}
.cancle-btn{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 50px;
    color: #999999 !important;
    text-decoration: none  !important;
    margin-left: 30px;
}
.reg-btn {
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 50px;
    color: #111111 !important;
    background: #FFFFFF;
    border: 1px solid #F0F712;
    padding: 17px 56px;
    margin-left: 30px;
    text-decoration: none  !important;
}
/*buttons*/
.action-button {
    width: 230px;
    height: 50px;
    background: #F0F712;
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: #111111;
    justify-content: center;
    border: 0;
    float: left;
    cursor: pointer;
}
.login-btn{
    width: 170px;
}
/*headings*/
.fs-title {
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #111111;
    margin-bottom: 40px;
}
.fs-subtitle {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #111111;
    margin-top: 30px;
    margin-bottom: 15px;
}
.social-reg a {
    background: #FFFFFF;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
    border-radius: 10px;
    padding: 12px 47px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: center;
    color: #111111;
    justify-content: center;
}
.social-reg a img{
    margin-right: 20px;
}
.reg-form{
    position: relative;
}
.reg-form input{
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    height: 50px;
    width: 90%;
    padding: 0 15px;
}
input:focus {
    outline: 0;
    border: 1px solid #f0f711;
    padding: 0 15px;
}
span.input-after {
    background-color: #f0f712;
    position: absolute;
    width: 5px;
    height: 50px;
}
.form-control:focus{
    box-shadow:none;
    border: 1px solid #E6E6E6;
}
/*checkbox*/
.checkmark:after {
    left: 9px;
    top: 2px;
    width: 4px;
    height: 12px;
    border: solid #020202;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
input:checked ~ .checkmark:after {
    display: block;
}
/* On mouse-over, add a grey background color */
.container-check:hover input ~ .checkmark {
    background-color: #ccc;
  }
.container-check {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 17px;
    color: #111111;
    margin-top: 30px;
    margin-bottom: 30px;
}
  
/* Hide the browser's default checkbox */
.container-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: -5px;
    left: 0;
    height: 24px;
    width: 24px;
    background-color: #eee;
}
/* When the checkbox is checked, add a blue background */
.container-check input:checked ~ .checkmark {
    background-color: #F0F712;
}
  
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
/*progressbar*/
#progressbar {
  counter-reset: step;
  margin: 0;
  padding: 0;
}
li.activeicon:before {
    background-color: #f0f711;
    background-image: url(/assets/img/login-reg/tick.svg);
    background-position: center;
    background-repeat: no-repeat;
    content: "" !important;
    width: 20px !important;
    height: 20px !important;
}
#progressbar .active{
    font-weight: bold;
}
#progressbar li {
  position: relative;
  list-style-type: none;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #111111;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: row-reverse;
  margin-bottom: 30px;
}
#progressbar li:after{
    content:"";
}
#progressbar li:before {
  margin-left: 30px;
  content: counter(step);
  counter-increment: step;
  border: 2px solid #E6E6E6;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  color: #111111;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  align-items: center;
  display: flex;
  justify-content: center;
}
#progressbar li:first-child:after {
  /*connector not needed before the first step*/
  content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before{
    border: 2px solid #F0F712;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #111111;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    align-items: center;
    display: flex;
    justify-content: center;
}
img.eye {
    position: absolute;
    top: 18px;
    right: 30px;
    cursor:pointer;
}
.image-radio {
    width: 100px;
    height: 60px;
    background: #FFFFFF;
    box-sizing: border-box;
    border-radius: 10px;
    background-position:center;
    background-repeat: no-repeat;
}
.check-img {
    display: flex;
    justify-content: normal;
}
.radio-img > input {
    display: none;
}
.radio-img > .image {
    cursor: pointer;
    border: 2px solid black;
}
.radio-img > input:checked + .image-radio {
    border: 2px solid #F0F712;
}
.radio-lable {
    text-align: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 17px;
    color: #111111;
}

/*radio*/
/*checkbox*/
.checkmark-radio:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #020202;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
input:checked ~ .checkmark-radio:after {
    display: block;
}
/* On mouse-over, add a grey background color */
.container-check-radio:hover input ~ .checkmark-radio {
    background-color: #ccc;
  }
.container-check-radio {
    position: relative;
    padding-left: 15px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 17px;
    color: #111111;
    margin-top: 10px;
    margin-bottom: 30px;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    box-sizing: border-box;
    border-radius: 10px;
    width: 170px;
    height: 60px;
    display: flex;
    align-items: center;
}
  
/* Hide the browser's default checkbox */
.container-check-radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark-radio {
    position: absolute;
    top: 15px;
    left: 130px;
    height: 24px;
    width: 24px;
    background-color: #eee;
    border-radius: 50%;
}
/* When the checkbox is checked, add a blue background */
.container-check-radio input:checked ~ .checkmark-radio {
    background-color: #F0F712;
}
  
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark-radio:after {
    content: "";
    position: absolute;
    display: none;
}
.radio-chek-img{
  margin-right: 12px;
}
.radio-gruop {
    display: flex;
    justify-content: space-between;
}
.clac-box {
    display: flex;
    justify-content: space-between;
}
.user-data {
    width: 30%;
}
.previous-btn{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 18px;
    align-items: center;
    color: #999999;
    width: 100px;
    background-color: transparent;
}

input.button-minus {
    background: #FFFFFF;
    border: 2px solid #F0F712;
    box-sizing: border-box;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    color: #111111;
    cursor: pointer;
}

input.button-plus {
    background: #FFFFFF;
    border: 2px solid #F0F712;
    box-sizing: border-box;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    color: #111111;
    cursor: pointer;
}

input.quantity-field {
    border: 0;
    width: 90px;
    text-align: center;
    border-bottom: 1px solid #E6E6E6;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 44px;
    line-height: 50px;
    color: #111111;
    margin-bottom: 10px;
}

.count-btn {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 125px;
}

.user-data {
    text-align: center;
    padding: 30px 0px;
    background: #FFFFFF;
    box-shadow: 0px 4px 40px rgb(34 34 34 / 10%);
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}
.user-data p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    color: #111111
}
.count {
    position: relative;
}
.count:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 20px;
    width: 52px;
    height: 54px;
    background-image: url(../img/login-reg/polygon.svg);
    background-position: center;
    background-repeat: no-repeat;
    transform: translateX(-50%);
}
.checkmark-radio-pay {
    position: absolute;
    top: 20px;
    right: 25px;
    height: 25px;
    width: 24px;
    background-color: #eee;
    border-radius: 50%;
    left: auto;
}
.container-check-radio-pay {
    width: 55%;
    height: 70px;
    position: relative;
}
.container-check-radio-pay:hover {
    border: 2px solid #F0F712;
    border-radius: 10px;
}
.pay-info {
    margin: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height:22px;
    color: #111111;
}
.pay-info span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #777777;
}
.pay-cen{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #111111;
    position: absolute;
    right: 65px;
}
.radio-gruop-pay-logo{
    display: flex;
}
.pay-logo-radio {
    left: 50%;
    transform: translateX(-50%);
    top: auto;
    bottom: 15px;
}
.pay-logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 140px;
    height: 100px;
    padding-top: 0;
    justify-content: center;
    margin-right: 15px;
}
.pay-logo img {
    margin-top: -25px;
}

/* Custom */.w-inherit{
    width: inherit;
}
 
.z-index-1{
   z-index:1
  }
.font-small{
    font-size: 14px;
}

.font-druk-cry{
    font-family: 'Druk Cyr'
}
/*Footer*/
footer{
    background: #111111;
    padding: 45px 1vw 0 1vw;
    margin-top:auto; 
    background-image:url(../img/footer/Intersect.svg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto;
}
#msform {
    padding: 0px 300px;
    display: flex;
    justify-content: space-evenly;
}
fieldset {
    border: 0;
    padding: 0px 0px;
    max-width: 700px;
    width: 100%;
}
.title-login-bar {
    width: 20%;
}
.fileds-log {
    width: 65%;
}
.flex-mobile {
    display: flex;
    justify-content: space-between;
}
.social-login {
    width: 30%;
}
.fott-top {
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
}
.shadow{
    -webkit-box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    -moz-box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;

}
.bg-arrow-next{
    background: url(../img/home/arrow-next.svg);
    background-repeat: no-repeat;
}
.bg-arrow-prev{
    background: url(../img/home/arrow-prev.svg);
    background-repeat: no-repeat;
}

.max-w-10{
    max-width: 25vh;
}
/* .foot-menu {
    width: 70%;
} */
.reg-form {
    width: 50%;
    float: left;
    margin-bottom: 20px;
}
ul.foot-items {
    display: flex;
    list-style-type: none;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    margin: 0 !important;
    height: 55px;
}

li.foot-item a {
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 18px;
    color: #FFFFFF;
}
.acc-cont{
    display: flex;
    align-items:center;
    justify-content: flex-end;
}
a.account-btn {
    font-family: 'Druk Cyr';
    background: #F0F712;
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 18px;
    text-transform: uppercase;
    color: #111111;
    padding: 16px 35px;
}
.fott-bootm{
    border-top: 1px solid #444444;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
}
.copy{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    color: #777777;
}
.fot-soc-and-copy {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 35%;
}
.prog-copy {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
ul.soc-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style-type: none;
    width: 120px;
    margin: 0;
}
.prog-cont{
    display: flex;
    align-items:center;
    justify-content: flex-end;
}
.copy-clon{
    margin-right: 10px;
}
.resent {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 17px;
    text-decoration-line: underline;
    text-align: right;
    margin-top: 10px;
}
.resent a{
    color: #777777  !important;
    text-decoration: none  !important;
}
.soc-login{
    margin-top: -10px;
}

.social-login a img{
    margin-right: 20px;
}
.social-login a {
    background: #FFFFFF;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
    border-radius: 10px;
    padding: 12px 35px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: center;
    color: #111111;
    justify-content: center;
}

.user-menu-title-pod{
    margin-left: 22px;
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 18px;
    text-transform: uppercase;
    color: #111111;
}
.daly-pod{
    margin-left: 22px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #111111;
}
.daly-pod-day{
    font-weight: bold;
    margin-left: 5px;
}
.gradient{
    background: linear-gradient(90deg, #E0006C 0%, #FBE900 52.08%, #5DD420 100%);
    border-radius: 5px;
    transform: rotate(-180deg);
    height: 10px;
    width: 168px;
    margin-left: 22px;
    margin-bottom: 20px;
}
.btn-podpis{
    width: 147px;
    height: 42px;
    background: #F0F712;
    text-align: center;
    line-height: 42px;
    margin-left: 22px;
}
.btn-podpis a{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 18px;
    text-transform: uppercase;
    color: #111111;
}

/*user-content*/
.menu-user {
    max-width: 270px;
    height: 700px;
    box-shadow: 1px 0px 0px #dfe7ed;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}
.user-menu-title, .user-menu-item a{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 18px;
    text-transform: uppercase;
    color: #111111;
    padding: 15px 25px;
}
.user-menu-items {
    list-style-type: none;
    margin: 0 !important;
}
li.user-menu-item{
    height: 56px;
    line-height: 56px;
}
li.user-menu-item:hover{
    background: #111111;
}
li.user-menu-item:hover a{
    color:#fff;
}
.user-menu-item.active {
    background: #111111;
}
.user-menu-item.active a{
    color:#fff;
}
.user-main{
    display: flex;
}
.content {
    padding: 60px 120px 0;
    width: 100%;
}
.content h1{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 36px;
    color: #111111
}

/*Awwards*/
.content-awwards-none {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0px;
}
.awards-item{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
}
.awards-box img{
    width: 60%;
}
.awards-box h2{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #111111;
    margin-top: 15px;
}
.awards-box p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 17px;
    text-align: center;
    color: #777777;
}

.train .train-top{
    background: url(../img/home/online-gym.svg);
    background-position: right;
    background-repeat: no-repeat;
    text-align: center;
}

.train-items{
    display: flex;
}
.train-items .train-item{
    text-align: center;
}
.train-item hr{
    width: 40px;
    height: 2px;
    background: yellow;
}

.top-our-progs{
    text-align: center;
}
/*user-footer*/
footer.user-footer {
    background-image: none !important;
    padding: 0;
    background: #FFFFFF;
    box-shadow: 0px -4px 5px rgb(0 0 0 / 5%);
}
.user-footer .fott-bootm {
    border: 0;
    width: calc(100% - 270px);
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: auto 270px;
    padding: 20px 0;
}

/* Subscribe */
.subscribe-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #F7F7F7;
    padding: 15px 40px;
    margin-top: 30px;

}
.sb-title p{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #111111;
    margin-bottom: 0;
}
.sb-porggres .gradient{
    width: 280px;
    margin-left: 0;
    margin-bottom: 0;
}
.sb-porggres .daly-pod {
    margin-bottom: 5px;
    margin-left: 0;
}
.sb-btn .btn-podpis {
    width: 240px;
    margin-left: 0;
    margin-bottom: 0;
}
.sub-box-title{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 39px;
    color: #111111;
    margin-top: 75px;
    margin-bottom: 30px;
}
.tarif-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tarif-item {
    height: 280px;
    width: 49%;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 2%;
}
.overley {
    background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0) 75.78%);
    position: absolute;
    left: 0;
    width: 100%;
    height: 280px;
}
.tarif-title{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 34px;
    color: #FFFFFF;
    position: relative;
}
.btn-tarif-prod{
    position: relative;
    background: #F0F712;
    width: 202px;
    height: 50px;
    text-align: center;
    line-height: 50px;
}
.btn-tarif-prod a{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 18px;
    color: #111111;
}
.tarif-time, .tarif-name {
    margin-bottom: 0;
}
span.tarif-val {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    text-align: center;
    color: #FFFFFF;
    position: absolute;
    top: 5px;
    left: 85px;
}
.cover-tarif {
    padding: 0px 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-around;
}

